.video {
    position: relative;
    background-size: cover;
    background-position: center;
    background-image: url("../images/video img.webp");
    padding: 190px;
}

.video .container {
    text-align: center;
}

.video .container h3 {
    color: white;
    font-family: "Nothing You Could Do", "cursive";
    font-size: 80px;
    font-weight: 400;
    line-height: 60px;
    margin-bottom: 55px;
}

.video .container .play-video-button {
    background-color: #1ec6b5;
    width: 84px;
    height: 84px;
    border-radius: 50px;
    display: inline-block;
    position: relative;
}


.video .container .play-video-button .fa-play {
    color: white;
    font-size: 16px;
    line-height: 84px;
    position: relative;
    left: 2px;
    top: -1px;
}